
#wb_header { height: 77px; }
#wb_header > .wb_cont_bg { background: transparent none repeat scroll left top; }
#wb_main { height: 730px; }
#wb_main > .wb_cont_bg { background: transparent none repeat left top; background-size: auto auto; }
#wb_footer { height: 55px; }
#wb_footer > .wb_cont_bg { background: transparent none repeat scroll left top; }
body { background: #ffffff none repeat-x scroll center center; background-size: cover; }
.wb_sbg { background: transparent none repeat-x scroll left top; }
body, .wb_sbg { min-width: 1200px; min-height: 862px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 862px; overflow: visible; min-height: 862px; }
#wb_element_instance82 { top: 15px; left: 517px; min-width: 680px; width: 680px; min-height: 54px; height: 54px; display: block; z-index: 781; }
#wb_element_instance82 > ul { display: block; }
#wb_element_instance82 ul { background: transparent none repeat left top; border: 1px none #000000; }
#wb_element_instance82, #wb_element_instance82 ul { text-align: right; }
#wb_element_instance82 ul ul { background: #212121 none repeat left top; }
#wb_element_instance82 li { margin: 10px 0px 10px 0px; }
#wb_element_instance82 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 30px 10px 30px; font: normal bold 12px 'Assistant',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 14px; background: transparent none repeat left top; }
#wb_element_instance82 li.over > a, #wb_element_instance82 li:focus > a { border: 0px none #000000; font: normal bold 12px 'Assistant',Arial,sans-serif; text-decoration: none; color: #000000; line-height: 14px; background: rgba(240, 114, 95, 0.66) none no-repeat center bottom; }
#wb_element_instance82 li.active > a { border: 0px none #000000; font: normal bold 12px 'Assistant',Arial,sans-serif; text-decoration: none; color: #000000; line-height: 14px; background: #f0725f none no-repeat center bottom; }
#wb_element_instance82:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance82:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance82:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance83 { top: 10px; left: 30px; min-width: 193px; width: 193px; min-height: 65px; height: 65px; display: block; z-index: 760; overflow: hidden; }
#wb_element_instance83 img { width: 203px; height: 68px; display: block; position: relative; left: -10px; top: 0px; max-width: inherit; }
#wb_element_instance84 { top: -4px; left: -360px; min-width: 1910px; width: 1910px; min-height: 83px; height: 83px; display: block; z-index: 496; overflow: hidden; }
#wb_element_instance84 img { width: 1910px; height: 110px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance85 { top: 0px; left: 5px; min-width: 65px; width: 65px; min-height: 40px; height: 40px; display: block; z-index: 824; }
#wb_element_instance86 { top: 23px; left: 10px; min-width: 410px; width: 410px; min-height: 24px; height: 24px; display: block; z-index: 7063; }
#wb_element_instance87 { top: 60px; left: 49px; min-width: 1101px; width: 1101px; min-height: 29px; height: 29px; display: block; z-index: 386; }
#wb_element_instance88 { top: 30px; left: 49px; min-width: 1101px; width: 1101px; min-height: 610px; height: 610px; display: block; z-index: 385; }
#wb_element_instance88 > .wb_shp { background: rgba(255, 255, 255, 0.57) none repeat scroll left top; background-size: auto auto; border: 5px none #c0c0c0; opacity: 0.95; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 1101px; height: 610px; }
#wb_element_instance89 { top: 130px; left: 100px; min-width: 510px; width: 510px; min-height: 466px; height: 466px; display: block; z-index: 392; overflow: hidden; }
#wb_element_instance89 img { width: 590px; height: 470px; display: block; position: relative; left: -20px; top: 0px; max-width: inherit; }
#wb_element_instance90 { top: 128px; left: 640px; min-width: 480px; width: 480px; min-height: 468px; height: 468px; display: block; z-index: 786; }
#wb_element_instance91 { top: -110px; left: 0; right: 0; min-height: 840px; height: 840px; display: block; z-index: 294; }
#wb_element_instance91 > .wb_shp { background: #ffd4ff url("../gallery_gen/a1eab5561f9be5c5522063b8c4b3b68e.jpg") repeat fixed center top; background-size: cover; border: 5px none #c0c0c0; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 840px; }
#wb_element_instance92 { top: 596px; left: 0; right: 0; min-height: 133px; height: 133px; display: block; z-index: 290; }
#wb_element_instance92 > .wb_shp { background: #003078 none repeat scroll left top; background-size: cover; border: 5px none #c0c0c0; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 133px; }
#wb_element_instance93 { top: 0px; left: 0; right: 0; min-height: 55px; height: 55px; display: block; z-index: 389; }
#wb_element_instance93 > .wb_shp { background: #303030 none repeat scroll left top; background-size: auto auto; border: 5px none #c0c0c0; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 55px; }
#wb_element_instance94 { top: 750px; left: 0px; display: block; z-index: 9000; }
#wb_element_instance95 { top: 75px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance86 p:last-child { margin-bottom: 0; }
#wb_element_instance87 p:last-child { margin-bottom: 0; }
#wb_element_instance90 p:last-child { margin-bottom: 0; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
